
body {
	background-color: #000000;
	text-align: center;
	font-size: 8pt;
	color: #ffffff;
}

a {
	color: #ffffff;
}

img {
   position: absolute;
   top: 50%;
   left: 50%;
   width: 500px;
   height: 500px;
   margin-top: -250px; /* Half the height */
   margin-left: -250px; /* Half the width */
}
